<?php
require'f_anagrame.php';
$titlu='Adaugă cuvânt anagrame';
require'f_sus.php';
require'f_mut.php';
$cuvant=$_POST['cuvant']??'';
$cid=$_POST['cid']??'';
if($cuvant=='')
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai completat cuvântul!';
elseif($conn->query('SELECT COUNT(*)FROM`anagrame_categorii`WHERE`id`="'.$cid.'"')->fetch_row()[0]==0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai ales o categorie existentă în baza de date!';
else
{
echo($conn->query('INSERT INTO`anagrame_cuvinte`SET`cuvant`="'.$cuvant.'",`cid`="'.$cid.'",`de`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cuvântul '.$cuvant.' a fost adaugat, dacă respecta conditiile impuse, va aparea în lista de cuvinte Anagrame după ce va fi validat de un administrator!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]);
}
echo$div[0];
require'f_jos.php';